## ruby-fakefs 0.4.0

=== debian/changelog ===
ruby-fakefs (0.4.0-1) unstable; urgency=low

  * Renamed/repackaged following pkg-ruby-extras' group policies
  * New upstream version
  * Added myself as an uploader

 -- Gunnar Wolf <gwolf@debian.org>  Tue, 22 Nov 2011 18:19:23 -0600

libfakefs-ruby (0.2.1-2) unstable; urgency=low

  * Switched to new gemwatch location
  * Load tests with absolute path - Ruby 1.9.2 doesn't include '.' in it's
    load path anymore (Closes: #593031)
  * Standards-Version: 3.9.1

 -- Tobias Grimm <etobi@debian.org>  Sun, 15 Aug 2010 22:40:27 +0200

libfakefs-ruby (0.2.1-1) unstable; urgency=low

  * Initial release (Closes: #581747)

 -- Tobias Grimm <etobi@debian.org>  Sat, 15 May 2010 14:03:48 +0200
