=== debian/control ===
Source: ruby-fakefs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~)
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fakefs.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fakefs.git;a=summary
Homepage: http://github.com/defunkt/fakefs
XS-Ruby-Versions: all

Package: ruby-fakefs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Replaces: libfakefs-ruby (<< 0.4.0-1~), libfakefs-ruby1.8 (<< 0.4.0-1~), libfakefs-ruby1.9.1 (<< 0.4.0-1~)
Breaks: libfakefs-ruby (<< 0.4.0-1~), libfakefs-ruby1.8 (<< 0.4.0-1~), libfakefs-ruby1.9.1 (<< 0.4.0-1~)
Provides: libfakefs-ruby, libfakefs-ruby1.8, libfakefs-ruby1.9.1
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Fake file system to be used in unit tests
 FakeFS allows you to unit-test file system calls without actually touching the
 file system. File, Dir and FileUtils calls are redirected to a fake file system
 without requiring to use any mocking library thus making it faster and easier
 to test file system calls.

# Transitional packages
Package: libfakefs-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-fakefs
Description: Transitional package for ruby-fakefs
 This is a transitional package to ease upgrades to the ruby-fakefs
 package. It can safely be removed.

Package: libfakefs-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-fakefs
Description: Transitional package for ruby-fakefs
 This is a transitional package to ease upgrades to the ruby-fakefs
 package. It can safely be removed.

Package: libfakefs-ruby1.9.1
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-fakefs
Description: Transitional package for ruby-fakefs
 This is a transitional package to ease upgrades to the ruby-fakefs
 package. It can safely be removed.
