## ruby-fakefs 0.4.2

=== debian/changelog ===
ruby-fakefs (0.4.2-2) unstable; urgency=low

  * Missed dropping the depends/provides/conflicts lines regarding the
    transitional binary packages — Drop them now.

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Jun 2013 10:47:55 -0500

ruby-fakefs (0.4.2-1) unstable; urgency=low

  * New upstream version
  * Standards-version 3.9.2 → 3.9.4 (no changes needed)
  * Drop transitional binary packages

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 26 Jun 2013 09:53:27 -0500
