=== debian/control ===
Source: ruby-fakefs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>, Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~)
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fakefs.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-fakefs.git;a=summary
Homepage: http://github.com/defunkt/fakefs
XS-Ruby-Versions: all

Package: ruby-fakefs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Fake file system to be used in unit tests
 FakeFS allows you to unit-test file system calls without actually touching the
 file system. File, Dir and FileUtils calls are redirected to a fake file system
 without requiring to use any mocking library thus making it faster and easier
 to test file system calls.
