## ruby-fakefs 0.6.7

=== debian/changelog ===
ruby-fakefs (0.6.7-1) unstable; urgency=low

  [ Sebastian Boehm ]
  * New upstream version
  * Team upload
  * Standards-Version 3.9.6
  * Fix lintian warnings for debian/copyright
    * missing-license-paragraph-in-dep5-copyright
    * space-in-std-shortname-in-dep5-copyright
  * Remove superfluous patches
  * Add minitest build dependency
  * Remove minitest-rg dependency in test helper
  * Add Testsuite header to debian/control
  * Replace debian/ruby-tests.rb by debian/ruby-tests.rake

  [ Cédric Boutillier ]
  * Add build-dependency on rake: interpreter's rake will favor its minitest
    implementation instead of the ruby-minitest package causing errors in
    tests.

 -- Sebastian Boehm <sebastian@sometimesfood.org>  Thu, 30 Apr 2015 20:41:08 +0200
