=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Gunnar Wolf <gwolf@debian.org>, Tobias Grimm <etobi@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~)
-Standards-Version: 3.9.4
+Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>, Gunnar Wolf <gwolf@debian.org>, Tobias Grimm <etobi@debian.org>
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.11~), ruby-minitest, rake
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fakefs.git
-Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-fakefs.git;a=summary
-Homepage: http://github.com/defunkt/fakefs
+Vcs-Browser: https://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-fakefs.git;a=summary
+Testsuite: autopkgtest-pkg-ruby
+Homepage: https://github.com/defunkt/fakefs
 XS-Ruby-Versions: all
 
 Package: ruby-fakefs
