## ruby-fakefs 0.14.2

=== debian/changelog ===
ruby-fakefs (0.14.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.14.2
    + omits :pread method, fixing tests (Closes: #888186)
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Run wrap-and-sort on packaging files
  * Point watch file to github to get tests
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Update 0001-Remove-dependency-on-minitest-rg.patch
  * Add  patch to remove dependency on bump gem
  * Don't use bundler in tests

 -- Cédric Boutillier <boutil@debian.org>  Wed, 13 Jun 2018 08:28:42 +0200
