=== debian/control ===
Source: ruby-fakefs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>,
           Gunnar Wolf <gwolf@debian.org>,
           Tobias Grimm <etobi@debian.org>
Standards-Version: 4.1.4
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-minitest
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fakefs.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fakefs
Testsuite: autopkgtest-pkg-ruby
Homepage: https://github.com/defunkt/fakefs
XS-Ruby-Versions: all

Package: ruby-fakefs
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Fake file system to be used in unit tests
 FakeFS allows you to unit-test file system calls without actually touching the
 file system. File, Dir and FileUtils calls are redirected to a fake file system
 without requiring to use any mocking library thus making it faster and easier
 to test file system calls.
