## ruby-fakefs 0.20.1

=== debian/changelog ===
ruby-fakefs (0.20.1-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * New upstream version 0.20.1
  * Activate rspec test suite and build-depend on ruby-rspec
  * Bump Standards-Version to 4.4.1 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Refresh and rename patch removing dependency on bump gem
  * Remove template bit from debian/watch

 -- Cédric Boutillier <boutil@debian.org>  Tue, 19 Nov 2019 12:34:18 +0100
