=== debian/control ===
--- 
+++ 
@@ -5,11 +5,12 @@
 Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>,
            Gunnar Wolf <gwolf@debian.org>,
            Tobias Grimm <etobi@debian.org>
-Standards-Version: 4.1.4
-Build-Depends: debhelper (>= 11~),
+Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
-               ruby-minitest
+               ruby-minitest,
+               ruby-rspec
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fakefs.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fakefs
 Testsuite: autopkgtest-pkg-ruby
