## ruby-fakefs 1.2.0

=== debian/changelog ===
ruby-fakefs (1.2.0-1) unstable; urgency=medium

  * Team upload
  * debian/ruby-tests.rake: use an UTF-8 locale
  * New upstream version 1.2.0
  * Refresh patches and drop unnecessary patch
  * debian/ruby-tests.rake: remove workaround for failures; fixed upstream

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 24 Mar 2020 18:15:57 -0300

ruby-fakefs (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.1.0
    - Now builds OK against ruby 2.7 (Closes: #952036, #950901)
    - Drop related patch
  * Refresh packaging files with dh-make-ruby
  * debian/rules: don't install etc/
  * debian/ruby-tests.rake: exclude tests for the verbose option in cp and mv
    since it seems to fail randomly.
    - See https://github.com/fakefs/fakefs/issues/439

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 21 Mar 2020 09:40:01 -0300

ruby-fakefs (0.20.1-2) unstable; urgency=medium

  * Team upload.
  * Add patch to add ruby 2.7 support (Closes: #952080)
  * Declare compliance with Debian Policy 4.5.0
  * d/control: rules does not require root
  * Do not runtime depend on ruby interpreter

 -- Lucas Kanashiro <lucas.kanashiro@canonical.com>  Thu, 19 Mar 2020 12:57:36 -0300
