=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%fakefs-$1.tar.gz%" \
https://github.com/fakefs/fakefs/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
