## ruby-fakefs 2.5.0

=== debian/changelog ===
ruby-fakefs (2.5.0-3) unstable; urgency=medium

  * Team upload
  * Add upstream patch to fix test for ruby3.3

 -- Cédric Boutillier <boutil@debian.org>  Tue, 20 Aug 2024 20:22:03 +0200

ruby-fakefs (2.5.0-2) unstable; urgency=medium

  * Team upload
  * Drop root requirement for builds

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 12 Aug 2024 10:04:03 -0300

ruby-fakefs (2.5.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Cédric Boutillier ]
  * New upstream version 2.5.0
    + supports ruby3.2
  * drop X?-Ruby-Versions fields in d/control
  * update d/watch to the Ruby team's normalized scheme for github repos
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Build-depend on ruby-maxitest instead of ruby-minitest
  * Build-depend on pry
  * Drop 0001-Remove-dependency-on-minitest-rg.patch

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Nov 2023 23:06:10 +0100

ruby-fakefs (1.2.0-2) unstable; urgency=medium

  * Team upload.

  [ Antonio Terceiro ]
  * Removed myself from uploaders

  [ Daniel Leidert ]
  * d/control (Rules-Requires-Root): Set to binary-targets (closes: #997357).

 -- Daniel Leidert <dleidert@debian.org>  Wed, 01 Dec 2021 05:33:22 +0100
