=== debian/control ===
Source: ruby-fakefs
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastian Boehm <sebastian@sometimesfood.org>,
           Tobias Grimm <etobi@debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               pry,
               rake,
               ruby-maxitest,
               ruby-rspec
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fakefs.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fakefs
Homepage: https://github.com/fakefs/fakefs
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-fakefs
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Breaks: ruby-foreman (<< 0.87.2-3),
        ruby-librarian (<< 0.6.4-5)
Description: fake file system to be used in unit tests
 FakeFS allows you to unit-test file system calls without actually touching the
 file system. File, Dir and FileUtils calls are redirected to a fake file system
 without requiring to use any mocking library thus making it faster and easier
 to test file system calls.
