## ruby-fakefs 3.0.4

=== debian/changelog ===
ruby-fakefs (3.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove reverse-applicable ruby33.patch.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 08 Nov 2025 12:13:24 -0600
