## ruby-fakefs 3.2.0

=== debian/changelog ===
ruby-fakefs (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 09 Feb 2026 13:37:12 -0600
