=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                rake,
                ruby-maxitest,
                ruby-rspec
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-fakefs.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-fakefs
 Homepage: https://github.com/fakefs/fakefs
